Anybody know why that is? I recently downgraded back to 1.1.1 and now when I go to installer and try to put on summerboard it says that it's version 3.2 and it can only be used on 1.1.3.(have installed community services and know where it should be listed)

Is there a way I can get the old summerboard so I can have it on my phone again? can someone rattle some of the cages so someone can put it back on installer since not everyone wants to go up to 1.1.3 or higher.